Skip to main content
POST
Record job outcome

Authorizations

x-api-key
string
header
required

A workspace API key (Settings → API keys), scoped to <group>:read / <group>:write.

Path Parameters

contactId
string
required

Body

application/json
repairId
string · null · null
title
string · null · null
finishedOn
string | null
onTime
boolean · null · null
firstFix
boolean · null · null
responseMinutes
rating
ratingNote
string · null · null

Response

Success

id
string
required
contactId
string
required
repairId
string | null
required
title
string | null
required
finishedOn
string
required
onTime
boolean | null
required
firstFix
boolean | null
required
responseMinutes
required
rating
required
ratingNote
string | null
required
ratedByName
string | null
required